EAGLE Central Forums
Where the EAGLE community meets. Sponsored by Stratford Digital.

Home » CadSoft Support Forums » eagle.suggest.eng » error message: Package variant already defined! - but if it is, I sure can't find it!!!
error message: Package variant already defined! - but if it is, I sure can't find it!!! [message #154341] Thu, 13 March 2014 20:32 Go to previous message
Dave Nelson
Messages: 2
Registered: March 2014
Junior Member
Hey team, sorry for a rookie question...

I'm trying to use a 2N2222 with a TO92 package.  The only package that's
in the library appears to be a TO18.  When I try to add a new package, I
get the error message "Package variant already defined!"...

If there's a 2N2222 with a TO92 package in the library, I sure as heck
can't find it.  What stupid mistake am I making this time?

THANKS!

--
To view any images and attachments in this post, visit:
http://www.element14.com/community/message/106212
 
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: Cannot move groups
Next Topic: Profile based human proximity sensor
Goto Forum:
  


Current Time: Sun Apr 30 10:52:43 GMT 2017